---
apiVersion: v1
items:
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:25Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: config-operator-lock
    namespace: openshift-config-operator
    resourceVersion: "14383"
    uid: 64668140-8e99-4dde-bb35-edb63a25c687
  kind: Event
  lastTimestamp: "2020-05-26T09:47:25Z"
  message: 2a81983f-7528-44ef-86eb-14fa9a294f29 became leader
  metadata:
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: config-operator-lock.16128afed53d57f2
    namespace: openshift-config-operator
    resourceVersion: "14384"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/config-operator-lock.16128afed53d57f2
    uid: cee42f94-07b4-4f9d-84ae-4e11a0601490
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T09:46:49.784416Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: openshift-config-operator-7c9c5c5f8-r8m5l
    namespace: openshift-config-operator
    resourceVersion: "13613"
    uid: b1999465-e190-4f55-af76-3d1fdf657ba9
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-config-operator/openshift-config-operator-7c9c5c5f8-r8m5l
    to skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  metadata:
    creationTimestamp: "2020-05-26T09:46:49Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:46:49Z"
    name: openshift-config-operator-7c9c5c5f8-r8m5l.16128af68349861e
    namespace: openshift-config-operator
    resourceVersion: "13631"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-7c9c5c5f8-r8m5l.16128af68349861e
    uid: 9a9b5520-ec0d-4407-aa15-7734c38afbc0
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-7c9c5c5f8-r8m5l
    namespace: openshift-config-operator
    resourceVersion: "13624"
    uid: b1999465-e190-4f55-af76-3d1fdf657ba9
  kind: Event
  lastTimestamp: "2020-05-26T09:47:22Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:26c4adce0d04df181e288529bb21466a519099fe5fb8d0d7afd29d01d1f50013"
  metadata:
    creationTimestamp: "2020-05-26T09:47:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:47:22Z"
    name: openshift-config-operator-7c9c5c5f8-r8m5l.16128afe22b620c7
    namespace: openshift-config-operator
    resourceVersion: "14325"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-7c9c5c5f8-r8m5l.16128afe22b620c7
    uid: 7a056aed-b2d4-4ff6-b65d-7d3dae1cc57d
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:24Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-7c9c5c5f8-r8m5l
    namespace: openshift-config-operator
    resourceVersion: "13624"
    uid: b1999465-e190-4f55-af76-3d1fdf657ba9
  kind: Event
  lastTimestamp: "2020-05-26T09:47:24Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:26c4adce0d04df181e288529bb21466a519099fe5fb8d0d7afd29d01d1f50013"
  metadata:
    creationTimestamp: "2020-05-26T09:47:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:47:24Z"
    name: openshift-config-operator-7c9c5c5f8-r8m5l.16128afe98cccafc
    namespace: openshift-config-operator
    resourceVersion: "14367"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-7c9c5c5f8-r8m5l.16128afe98cccafc
    uid: a275324c-aa26-4f48-a370-69684e46c095
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:24Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-7c9c5c5f8-r8m5l
    namespace: openshift-config-operator
    resourceVersion: "13624"
    uid: b1999465-e190-4f55-af76-3d1fdf657ba9
  kind: Event
  lastTimestamp: "2020-05-26T09:47:24Z"
  message: Created container openshift-config-operator
  metadata:
    creationTimestamp: "2020-05-26T09:47:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:47:24Z"
    name: openshift-config-operator-7c9c5c5f8-r8m5l.16128afea5a553ec
    namespace: openshift-config-operator
    resourceVersion: "14368"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-7c9c5c5f8-r8m5l.16128afea5a553ec
    uid: 4fd38fda-92fb-4edb-a609-30ca7adad384
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:24Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{openshift-config-operator}
    kind: Pod
    name: openshift-config-operator-7c9c5c5f8-r8m5l
    namespace: openshift-config-operator
    resourceVersion: "13624"
    uid: b1999465-e190-4f55-af76-3d1fdf657ba9
  kind: Event
  lastTimestamp: "2020-05-26T09:47:24Z"
  message: Started container openshift-config-operator
  metadata:
    creationTimestamp: "2020-05-26T09:47:24Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:47:24Z"
    name: openshift-config-operator-7c9c5c5f8-r8m5l.16128afea8b1168a
    namespace: openshift-config-operator
    resourceVersion: "14369"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-7c9c5c5f8-r8m5l.16128afea8b1168a
    uid: 3ee82281-fe00-4160-b840-bfef46150bbc
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:48Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: openshift-config-operator-7c9c5c5f8
    namespace: openshift-config-operator
    resourceVersion: "13582"
    uid: a1de0bbd-0d87-419d-8228-9efce0fcbff7
  kind: Event
  lastTimestamp: "2020-05-26T09:46:48Z"
  message: 'Created pod: openshift-config-operator-7c9c5c5f8-r8m5l'
  metadata:
    creationTimestamp: "2020-05-26T09:46:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:48Z"
    name: openshift-config-operator-7c9c5c5f8.16128af6397a3c0e
    namespace: openshift-config-operator
    resourceVersion: "13618"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator-7c9c5c5f8.16128af6397a3c0e
    uid: e019e3ce-68e3-4888-9b86-6ecb3a9f91db
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:46:46Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    resourceVersion: "13581"
    uid: 612a3e19-bc2f-4e93-a269-1e1f381a345a
  kind: Event
  lastTimestamp: "2020-05-26T09:46:46Z"
  message: Scaled up replica set openshift-config-operator-7c9c5c5f8 to 1
  metadata:
    creationTimestamp: "2020-05-26T09:46:46Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:46Z"
    name: openshift-config-operator.16128af5cd6104e0
    namespace: openshift-config-operator
    resourceVersion: "13583"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16128af5cd6104e0
    uid: bd336c0a-1fee-4368-b285-d3acfa7136df
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 612a3e19-bc2f-4e93-a269-1e1f381a345a
  kind: Event
  lastTimestamp: "2020-05-26T09:47:25Z"
  message: 'Operator conditions defaulted: [{OperatorAvailable True 2020-05-26 09:47:25
    +0000 UTC AsExpected } {OperatorProgressing False 2020-05-26 09:47:25 +0000 UTC
    AsExpected } {OperatorUpgradeable True 2020-05-26 09:47:25 +0000 UTC AsExpected
    }]'
  metadata:
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: openshift-config-operator.16128afed6f81214
    namespace: openshift-config-operator
    resourceVersion: "14386"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16128afed6f81214
    uid: 0a7ca7cf-744c-42fa-a9ae-10b004a637ce
  reason: ConfigOperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-configoperatorcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 612a3e19-bc2f-4e93-a269-1e1f381a345a
  kind: Event
  lastTimestamp: "2020-05-26T09:47:25Z"
  message: clusteroperator/config-operator version "operator" changed from "" to "0.0.1-2020-05-26-050349"
  metadata:
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: openshift-config-operator.16128afedbc32cea
    namespace: openshift-config-operator
    resourceVersion: "14388"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16128afedbc32cea
    uid: ff5e73bf-4c53-47cf-9a54-18d2cdbcf679
  reason: OperatorVersionChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-status-controller-statussyncer_config-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 612a3e19-bc2f-4e93-a269-1e1f381a345a
  kind: Event
  lastTimestamp: "2020-05-26T09:47:25Z"
  message: 'Status for clusteroperator/config-operator changed: Degraded set to Unknown
    (""),Progressing set to False (""),Available set to True (""),Upgradeable set
    to True (""),status.relatedObjects changed from [] to [{"operator.openshift.io"
    "configs" "" "cluster"} {"" "namespaces" "" "openshift-config"} {"" "namespaces"
    "" "openshift-config-operator"}],status.versions changed from [] to [{"operator"
    "0.0.1-2020-05-26-050349"}]'
  metadata:
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: openshift-config-operator.16128afedcb4ba1c
    namespace: openshift-config-operator
    resourceVersion: "14391"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16128afedcb4ba1c
    uid: b6261393-c47f-4742-b622-816c743fd123
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-status-controller-statussyncer_config-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 612a3e19-bc2f-4e93-a269-1e1f381a345a
  kind: Event
  lastTimestamp: "2020-05-26T09:47:25Z"
  message: Created ConfigMap/kube-cloud-config -n openshift-config-managed because
    it was missing
  metadata:
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: openshift-config-operator.16128afedce8edc1
    namespace: openshift-config-operator
    resourceVersion: "14393"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16128afedce8edc1
    uid: a1a23b0e-6a36-40ae-bd20-975987a1a5ec
  reason: ConfigMapCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-kubecloudconfigcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 612a3e19-bc2f-4e93-a269-1e1f381a345a
  kind: Event
  lastTimestamp: "2020-05-26T09:47:25Z"
  message: openshift-config-managed/kube-cloud-config ConfigMap was updated
  metadata:
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: openshift-config-operator.16128afedce919a9
    namespace: openshift-config-operator
    resourceVersion: "14396"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16128afedce919a9
    uid: be2527de-9734-4fb1-822e-2ba6a36da527
  reason: KubeCloudConfigController
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-kubecloudconfigcontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:47:25Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: openshift-config-operator
    namespace: openshift-config-operator
    uid: 612a3e19-bc2f-4e93-a269-1e1f381a345a
  kind: Event
  lastTimestamp: "2020-05-26T09:47:25Z"
  message: 'Status for clusteroperator/config-operator changed: Degraded changed from
    Unknown to False ("")'
  metadata:
    creationTimestamp: "2020-05-26T09:47:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-config-operator
      operation: Update
      time: "2020-05-26T09:47:25Z"
    name: openshift-config-operator.16128afeddbf858c
    namespace: openshift-config-operator
    resourceVersion: "14395"
    selfLink: /api/v1/namespaces/openshift-config-operator/events/openshift-config-operator.16128afeddbf858c
    uid: 97528d66-a51b-4ec3-bd9d-bddb95972e57
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: config-operator-status-controller-statussyncer_config-operator
  type: Normal
kind: EventList
metadata:
  resourceVersion: "55814"
  selfLink: /api/v1/namespaces/openshift-config-operator/events
